/**  
    * Row
    * Button
    * Flat divider
    * Flat services
    * Flat title
    * Flat iconbox
    * Flat-teaser-wrapper
    * Flat-cooperation
    * Flat portfolio
    * Flat-contact-us
    * Flat-reviews
    * Flat-latest-post
    * Flat-suggestions
    * Contact 
    * Flat accordion
    * Flat client
    * Flat-Preloader
*/


.menu1 > ul > li > a {
    line-height: 56px;
	position: relative;
    display: block;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding: 0 -1px 0 13px;
}

/* Row
-----------------------------------------------------------*/
.flat-row {
    clear: both;
    display: block;
    position: relative;
    padding: 100px 0;    
}

.flat-row.row-small {
    padding: 95px 0 88px;
}

.flat-row.row-flat-counter {
    padding: 90px 0 101px;
}

.flat-row.flat-teammeber {
    padding: 85px 0 90px;
}

.flat-row.call-out {
    padding: 80px 0 89px;
}

/* no-padding */
.flat-row.no-padding {
    padding: 0;
}

/* no-padding */
.flat-row.no-padding-bottom {
    padding-bottom: 0;
}

body {
    overflow: hidden;
}

body.style-color {
    background-color: #303030;
}

.flat-row.background-theme {
    background-color: #ffc925;
}

.flat-row.background-client {
    background-color: #fcfcfc;
    padding: 45px 0 47px;
    border-top: 1px solid #eaeaea;
}

/*Button 
--------------------------------------------------------------*/
.flat-button {
    display: inline-block;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    background-image: none;
    height: 50px;
    background-color: #3f96cc;
    line-height: 50px;
    padding: 0 28px;
    cursor: pointer;
    letter-spacing: 0.5px;
    white-space: nowrap;
    border: none;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.flat-button2 {
    display: inline-block;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    background-image: none;
    height: 50px;
    background-color: #000;
    line-height: 50px;
    padding: 0 28px;
    cursor: pointer;
    letter-spacing: 0.5px;
    white-space: nowrap;
    border: none;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.flat-button:hover {
    background-color: #000;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-button.style-v1 {
    background-color: #000;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-button.style-v1:hover {
    background-color: #565656;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.bt-white {
	display: inline-block;
    text-transform: uppercase;
    background-image: none;
    height: 50px;
    padding: 0 28px;
    cursor: pointer;
    letter-spacing: 0.5px;
    white-space: nowrap;
	border: 1px solid #fff;
	font-family: "Montserrat",sans-serif;
	color: #fff;	
	padding: 0 31px 0 31px;
	line-height: 50px;
	font-size: 14px;
	font-weight: 600;
	border-radius: 3px;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
		    transition: all 0.3s ease-in-out;	
}
.bt-white:hover {
	display: inline-block;
    text-transform: uppercase;
    height: 50px;
    padding: 0 28px;
    cursor: pointer;
    letter-spacing: 0.5px;
    white-space: nowrap;
	font-family: "Montserrat",sans-serif;
	padding: 0 31px 0 31px;
	line-height: 50px;
	font-size: 14px;
	font-weight: 600;
	border-radius: 3px;
    background-color: #000;
    color: #fff;
	border: 1px solid #000;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.bt-ebook {
	display: inline-block;
    text-transform: uppercase;
    background-image: none;
    height: 50px;
    padding: 0 28px;
    cursor: pointer;
    letter-spacing: 0.5px;
    white-space: nowrap;
	border: 1px solid #3F96CC;
	font-family: "Montserrat",sans-serif;
	color: #3F96CC;	
	padding: 0 31px 0 31px;
	line-height: 50px;
	font-size: 14px;
	font-weight: 600;
	border-radius: 3px;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
		    transition: all 0.3s ease-in-out;	
}
.bt-ebook:hover {
    background-color: #3F96CC;
    color: #fff;
	border: 1px solid #3F96CC;
}

/* space */
.space {
    position: relative;
    width: 100%;
}

.space.d15px {
    height: 15px;
}

.space.d25px {
    height: 25px;
}

.margin-top-30 {
    margin-top: 30px;
}

.font-size-30 {
    font-size: 30px;
}

.font-family-heading {
    font-family: 'Montserrat', serif !important;
    font-weight: 500;
}

.text-white {
    color: #fff;
}

/* Flat divider
-------------------------------------------------------------- */
.flat-divider {
    width: 100%;
    position: relative;
}

.flat-divider.d13px {
    height: 13px;
}

.flat-divider.d10px {
    height: 10px;
}

.flat-divider.d15px {
    height: 15px;
}

.flat-divider.d20px {
    height: 20px;
}

.flat-divider.d25px {
    height: 25px;
}

.flat-divider.d30px {
    height: 30px;
}

.flat-divider.d35px {
    height: 35px;
}

.flat-divider.d45px {
    height: 45px;
}

.flat-divider.d50px {
    height: 50px;
}

.flat-divider.d55px {
    height: 55px;
}

.flat-divider.d60px {
    height: 60px;
}

.flat-divider.d70px {
    height: 70px;
}

.flat-divider.d74px {
    height: 74px;
}

.flat-divider.d80px {
    height: 80px;
}

.flat-divider.d86px {
    height: 86px;
} 

/* Index v2 */
.color-style1 * {
    color: #fff;
}

/* Flat services
 -----------------------------------------------------------*/
.flat-services {
    z-index: 999;
    position: relative;
    padding-right: 10px;
}

.flat-services h6 {
    text-transform: uppercase;
    padding-bottom: 10px;
}

.flat-services .content {
    padding-top: 31px;
    padding-left: 30px;
    padding-right: 25px;
    position: relative;
}

.flat-services .content span {
    position: absolute;
    top: 35px;
    left: 1px;
    font-family: Montserrat, sans-serif;
    line-height: 23px;
    font-size: 90px;
    color: #303030;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
        filter: alpha(opacity=10);
            opacity: 0.1;
}

.flat-services .wrap-img {
    position: relative;
}

.flat-services .wrap-img::before {
    content: "";
    width: 100%;
    height: 100%;
    border: 3px solid #e5e5e5;
    position: absolute;
    top: 10px;
    left: 10px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-services.item:hover .wrap-img::before {
    border: 3px solid #000;
}

.flat-services.item .content span {
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-services .owl-dots {
    text-align: center;
    margin-top: 50px;
}

.flat-services .owl-theme .owl-dots .owl-dot span {
    border-radius: 50%;
    width: 6px ;
    height: 6px ;
}

.flat-services .owl-theme .owl-dots .owl-dot.active span, 
.flat-services .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #000;
}

/* Flat-title
--------------------------------------------------------*/
.title-section {
    margin-bottom: 47px;
}

.title-section.large {
    margin-bottom: 70px;
}

.title-section.style1 {
    text-align: center;
}

.title-section .title {
    font-family: "Montserrat",sans-serif;
    font-size: 35px;
    color: #303030;
    padding-bottom: 20px;
    font-weight: 500;
}

.title-section.color-style .title {
    color: #fff;
}

.title-section .desc {
    margin-top: 30px;
}

/* Flat-iconbox
--------------------------------------------------------*/
.iconbox .box-title {
    font-weight: 500;
}

/* icon circle */
.flat-icon .iconbox.circle {
    text-align: center;
}

.box-header i {
    cursor: pointer;
    position: relative;
    z-index: 10;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.iconbox .box-header:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: 1;
    background: #8db94a;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    content: "";
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.iconbox:hover .box-header,
.iconbox:focus .box-header {
    color: #fff;
    background-color: transparent;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.iconbox:hover .box-header:after,
.iconbox:focus .box-header:after {
  -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
          transform: scale(0.9);
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-icon .circle .box-header {
    position: relative;
    background-color: #3f96cc;
    border: 1px solid #3f96cc;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    margin-bottom: 34px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-icon .circle:hover .box-header {
    background-color: transparent;
    border: 1px solid #8db94a;
    border-radius: 50%;
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-icon .circle:hover .box-header i {
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-icon .circle .box-header i {
    font-size: 40px;
    color: #fff;
    line-height: 100px;
}

.flat-icon .circle .icon-post .box-title {
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    color: #303030;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.flat-icon .circle .icon-post .box-content p {
    font-family: "Poppins",sans-serif;
    font-size: 15px;
    line-height: 27px;
    font-weight: 300;
    color: #7f7f7f;
}

/* Iconbox
--------------------------------------------------------*/
.iconbox1.style-3 {
    background-color: #353535;
    text-align: center;
    border-radius: 3px;  
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;  
}

.iconbox1.style-3:hover {
    background-color: #000;
}

.iconbox1.style-3 .box-header:after {
    display: none;
}

.iconbox1.style-3 .box-header {    
    padding: 33px 0;
}

.iconbox1.style-3 .box-header img {
    width: 55px;
    height: 56px;
}

.iconbox1.style-3 .box-title {
    font-size: 18px;    
    font-weight: 400;
    color: #fff;   
    font-family: "Montserrat", sans-serif;
    padding: 10px;     
}

/* Flat-teaser-wrapper
--------------------------------------------------------*/
.flat-teaser-wrapper .full-color {
    overflow: hidden;
    padding: 80px 67px 90px 105px;
    background-color: #f1f1f1;
}

.flat-teaser-wrapper .home1 {
    padding: 127px 67px 127px 105px;
}

.flat-teaser-wrapper .home2 {
    padding: 30px 80px 24px 155px;
}

.flat-teaser-wrapper .home3 {
    padding: 108px 80px 102px 105px;
}

.flat-teaser-wrapper .about1 {
    padding: 205px 67px 202px 105px;
}

.flat-teaser-wrapper .about2 {
    padding: 118px 80px 124px 155px;
}

.flat-teaser-wrapper .login {
    padding: 148px 67px 166px 105px;
}

.flat-teaser-wrapper .full-color.style1 {
   padding: 80px 80px 120px 105px;
}

.flat-teaser-wrapper .full-color.color-v1 {
    background-color: #151515;
}

.flat-teaser-wrapper .img-wrapper {
    float: left;
}

.flat-teaser-wrapper .flat-teaser p {
    line-height: 32px;
    margin-bottom: 65px;
    font-weight: 300;
}





/* v1 */ 
.flat-teaser-wrapper .full-color.v1 {
    padding: 48px 80px 75px 155px;
}



.flat-teaser-wrapper .full-color .teaser-icon {
    margin-bottom: 66px;
}

.flat-teaser-wrapper .full-color .teaser-icon:last-child {
    margin-bottom: 0;
}

.flat-teaser-wrapper button {
    text-transform: none;
}

.flat-icon .iconbox.left {
    text-align: left;
}

.flat-icon .left.circle .box-header {
    display: inline-block;
    float: left;
    width: 70px;
    height: 70px;
    margin: -10px 30px 0 0;
}

.flat-icon .left.circle .box-header i {
    font-size: 30px;
    line-height: 70px;
}

.flat-icon .iconbox.left .icon-post {
    overflow: hidden;
}

.flat-icon .iconbox.left .icon-post .box-title {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    font-weight: 500;
    font-family: "Montserrat",sans-serif;
    color: #303030;
}

.flat-icon .iconbox.left.circle .icon-post .box-title {
    margin-bottom: 5px;
}

/* Flat-cooperation
--------------------------------------------------------*/
.flat-cooperation {
    margin: 0 -15px;
}

.flat-cooperation .post {
    display: inline-block;
    float: left;
    width: 33.33%;
    padding: 0 15px;
}

.flat-cooperation .post .img-post {
    margin-bottom: 35px;
}

.flat-cooperation .post .post-about {
    text-align: center;
}

.flat-cooperation .post .post-about .post-title {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 18px;
    text-transform: uppercase;
    font-weight: 500;
}

.flat-cooperation .post .post-about .post-content {
    margin-bottom: 18px;
    font-size: 14px;
    padding: 0 10px;
}

.flat-cooperation .post .post-about .read-more {
    position: relative;
    color: #000;
    font-size: 13px;
    letter-spacing: 2.5px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

.flat-cooperation .post .post-about .read-more:before {
    position: absolute;
    left: 0;
    bottom: 3px;
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #000;
    font-weight: 400;
    transition: width .3s;
}

.flat-cooperation .post .post-about .read-more:hover:before {
    width: 0;
    transition: width .3s;
}

.flat-cooperation .post .post-about .read-more:hover {
    color: #303030;
}

.flat-cooperation .post .post-about .read-more.v1:hover {
    color: #7f7f7f;
}

/* Flat portfolio
-------------------------------------------------------------- */
/* Index 1 */
.flat-portfolio .portfolio-wrap {
    margin: 0 -6px;
}

.flat-portfolio .item {
    position: relative;
    padding: 6px;
}

.flat-portfolio .item:hover {
    cursor: pointer;
}

.flat-portfolio .item .overlay {
    background-color: #000;
    height: 100px;    
    width: 350px;
    opacity: 0;
    position: absolute;
    top: 65%;
    margin-top: -50px;
    right: 0;
    z-index: 100;
    -webkit-transform: translateX(150px);
       -moz-transform: translateX(150px);
        -ms-transform: translateX(150px);
         -o-transform: translateX(150px);
            transform: translateX(150px);
    -webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}

.flat-portfolio .item:hover .overlay,
.flat-portfolio .item.active .overlay {
    position: absolute;
    top: 65%;
    margin-top: -50px;
    right: 16px;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1);
    opacity: 1;
    transition: transform 250ms ease-out, opacity 250ms ease-out;
}

.flat-portfolio .portfolio-details {
    padding: 30px 0 0 40px;
}

.flat-portfolio .item .project-info-wrap .project-title {
    text-transform: uppercase;
    line-height: normal;
    margin-bottom: -6px;
    margin-top: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
       opacity: 0;  
    visibility: hidden;
    z-index: 200;
    position: relative;
    -webkit-transform: translateX(150px);
       -moz-transform: translateX(150px);
        -ms-transform: translateX(150px);
         -o-transform: translateX(150px);
            transform: translateX(150px);
    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;

}

.flat-portfolio .item .project-info-wrap .project-title a {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 500;
}

.flat-portfolio .item .project-info-wrap .project-title a:hover {
    color: #f1f1f1;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-portfolio .item .project-info-wrap .project-categories a {    
    font-size: 12px;
    color: #333;
}

.flat-portfolio .item .project-info-wrap .project-categories {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
       opacity: 0;  
    visibility: hidden;
    z-index: 200;
    position: relative;
    -webkit-transform: translateX(150px);
       -moz-transform: translateX(150px);
        -ms-transform: translateX(150px);
         -o-transform: translateX(150px);
            transform: translateX(150px);
    -webkit-transition: all 0.9s ease 0s;
       -moz-transition: all 0.9s ease 0s;
        -ms-transition: all 0.9s ease 0s;
         -o-transition: all 0.9s ease 0s;
            transition: all 0.9s ease 0s;
}

.flat-portfolio .item:hover .project-title ,
.flat-portfolio .item:hover .project-categories{
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
       opacity: 1;  
    visibility: visible;
}

/* overlay */
.flat-portfolio.v1 .item:hover .overlay,
.flat-portfolio.v1 .item.active .overlay {
    position: absolute;
    right: 0px;
}

.flat-portfolio .item {
    width: 25%;
    float: left;
    position: relative;
}

.flat-portfolio .portfolio-filter {
    text-align: center;
    margin-bottom: 70px; 
}

.flat-portfolio .portfolio-filter > li {
    padding:0 21px;
    display: inline-block;
}

.flat-portfolio .portfolio-filter > li a {
    font-family: "Montserrat", sans-serif;
    color: #999;
    line-height: 26px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}

.flat-portfolio .portfolio-filter.color-white > li a {
    color: #fff;
}

.flat-portfolio .portfolio-filter > li a:hover,
.flat-portfolio .portfolio-filter > li.active a {
    color: #000;
}

/* V1 */
.flat-portfolio.v1 .item {
    width: 25%;
    padding: 6px;
    float: left;
}

.flat-portfolio.v1.item-no-padding .item {
    width: 25%;
    padding: 0;
    float: left;
}

.flat-portfolio.v1 .item .featured-images {
    position: relative;
    overflow: hidden;
    z-index: 100;
}

/* V2 */
.flat-row.no-padding-bottom.v1 {
    margin-bottom: 40px;
}

.flat-portfolio.v2 .portfolio-wrap,
.flat-portfolio.v3 .portfolio-wrap,
.flat-portfolio.v4 .portfolio-wrap {
    margin: 0 -15px;
}

.flat-portfolio.v2 .item {
    width: 50%;
    padding: 0 15px;
    margin-bottom: 60px;
}

.flat-portfolio.v2 .item .featured-images,
.flat-portfolio.v3 .item .featured-images,
.flat-portfolio.v4 .item .featured-images {
    margin-bottom: 25px;
}

.flat-portfolio .portfolio-details.v1 {
    padding: 0;
}

.flat-portfolio .portfolio-details.v1 .post a {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: 500;
}

.flat-portfolio .portfolio-details.v1 ul li {
    display: inline-block;
}

.flat-portfolio .portfolio-details.v1 ul li a {
    font-size: 12px;
    line-height: 26px;
    color: #999;
}

.flat-portfolio .portfolio-details.v1 ul li a:hover {
    color: #000;
}

/* V3 */
.flat-portfolio.v3 .portfolio-wrap {
    margin: 0 -15px;
}

.flat-portfolio.v3 .item {
    width: 33.33%;
    padding: 0 15px;
    margin-bottom: 60px;
}

/* V4 */
.flat-portfolio.v4 .item {
    width: 25%;
    padding: 0 15px;
    margin-bottom: 60px;
    text-align: center;
}

.flat-portfolio.v4 .flat-center {
    text-align: center;
    margin: 15px 0 35px 0;
}

.flat-portfolio.v4 .read-more {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    line-height: 26px;
    color: #000;
    text-decoration: underline;
    text-transform: uppercase;
}

.flat-portfolio.v4 .read-more:hover {
    color: #303030;
}

/* portfolio single */
.flat-portfolio.single .portfolio-wrap {
    margin: -15px;
}

.flat-portfolio.single .portfolio-wrap .item {
    padding: 15px;
}

.flat-portfolio.single .portfolio-wrap .v50 {
    width: 50%;
    float: left;
}

.flat-portfolio.single .portfolio-wrap .v25 {
    width: 25%;
    float: left;
}

.portfolio-single .portfolio-infomation {
    overflow: hidden;
    padding: 40px 0;
    margin-bottom: 50px;
    border-bottom: 1px solid #e5e5e5;
}

.portfolio-single .portfolio-infomation .post-portfolio {
    width: 25%;
    float: left;
}

.portfolio-single .portfolio-infomation .post-portfolio .title {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    line-height: 26px;
    color: #303030;
    text-transform: uppercase;
}

.portfolio-single .portfolio-infomation .post-portfolio p {
    font-size: 12px;
    line-height: 26px;
    color: #999;
}

.portfolio-single .content-post .title-post {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 25px;
    color: #303030;
    margin-bottom: 30px;
}

.portfolio-single .content-post p {
    margin-bottom: 25px;
}

.portfolio-single .share-post {
    margin: 50px 0 70px 0;
}

.portfolio-single .share-post ul li {
    display: inline-block;
    padding-right: 20px;
}

.portfolio-single .share-post ul li.style {
    font-family: "Montserrat" sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 700;
    color: #303030;
    text-transform: uppercase;
}

.portfolio-single .blog-pagination-gallery {
    margin-bottom: 100px; 
}

.portfolio-single .blog-pagination-gallery ul li {
    display: inline-block;
}

.portfolio-single .blog-pagination-gallery ul li.prev {
    padding-left: 32px;
    background-color: #e5e5e5;
    width: 55px;
    height: 55px;
    line-height: 55px;
}

.portfolio-single .blog-pagination-gallery ul li.next {
    position: relative;
    float: right;
    padding-right: 32px;
    line-height: 55px;  
}

.portfolio-single .blog-pagination-gallery ul li.next:before {
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    background-color: #e5e5e5;
    width: 55px;
    height: 55px;
    z-index: -1;
}

.portfolio-single .blog-pagination-gallery ul li a {
    font-family: "Montserrat" sans-serif;
    font-size: 16px;
    line-height: 23px;
    font-weight: 500;
    color: #303030;
    text-transform: uppercase;
}

.portfolio-single .blog-pagination-gallery ul li a:hover {
    color: #000;
}

.related-portfolio .title {
    font-family: "Montserrat", sans-serif;
    font-size: 35px;
    line-height: 26px;
    color: #303030;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.related-portfolio .flat-portfolio.v3 .item {
    margin-bottom: 0;
}

/* portfolio single v2 */
.flat-portfolio.single.style-v2 {
    margin: 0 -10px;
}

.flat-portfolio.single.style-v2 .item {
    padding: 0 10px;
    width: 62%;
    float: left;
    display: inline-block;
}

.flat-portfolio.single.style-v2 .item.v25 {
    width: 19%;
}

.flat-row.no-padding-top {
    padding: 0 0 100px;
}

/* Flat-contact-us
-------------------------------------------------------------- */
.flat-row.full-color {
    padding: 35px;
    background-color: #000;
}

.flat-row.insta-bg {
    padding: 35px;
    background-image: linear-gradient(20deg, #3f96cd 0%, #3f96cd 60%, #0a0a0a 100%) !important;
}

.flat-row.full-color2 {
    padding: 35px;
    background-color: #012848;
}

.flat-row.full-color3 {
    padding: 35px;
    background-color: #fafafa;
}

.flat-row.full-color.color-v1 {
    background-color: #151515;
}

.navigation.post-navigation .nav-links li {
    display: inline-block;
    float: left;
}

.navigation.post-navigation .nav-links li a:after {
    content: "\f104";
    font-family: "FontAwesome";
    font-size: 25px;
    font-weight: normal;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    position: absolute;
    left: 35px;
    top: 50%;
    margin-top: -24px;
    color: #ffffff;
    background-color: #454545;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.navigation.post-navigation .nav-links li a:hover:after {
    background-color: #000;
}

.navigation.post-navigation .nav-links li.next-post {
    float: right;
}

.navigation.post-navigation .nav-links li.next-post a:after {
    content: "\f105";
    right: 35px;
    left: auto;
}

.navigation.post-navigation .nav-links .text {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    text-align: center;
}

.navigation.post-navigation .nav-links span a {
    color: #9ecdf3;
}

.navigation.post-navigation .nav-links span a:hover {
    color: #9ecdf3;
	font-weight: bold;
}

/* Flat-reviews
-------------------------------------------------------------- */
.flat-reviews .item {
    text-align: center;
    padding: 0 100px;
}

.flat-reviews .item .text p {
    font-size: 24px;
    margin-bottom: 40px;
    line-height: 32px;
}


.flat-reviews .item .title-testimonial .thumb-title img {
    border-radius: 50%;
    margin: -60% 22px 0 0;
}

.flat-reviews .item .title-testimonial .thumb-title,
.flat-reviews .item .title-testimonial .post-title {
    display: inline-block;
}

.flat-reviews .item .title-testimonial .post-title {
    overflow: hidden;
    text-align: left;
}

.flat-reviews .item .title-testimonial .post-title .title-post {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
}

.flat-reviews .item .title-testimonial .post-title p {
    font-size: 13px;
    line-height: 35px;
    font-style: italic;
}

.flat-reviews .flat-causes .owl-controls {
    text-align: center;
    margin-top: 40px;
}

.flat-reviews .owl-theme .owl-dots .owl-dot span {
    position: relative;
    width: 6px;
    height: 6px;
    background-color: #fff;
    margin-right: 20px;
}

.flat-reviews.style-2 .owl-theme .owl-dots .owl-dot span {
    background-color: #303030;
}

.flat-reviews .owl-theme .owl-dots .owl-dot span:before {
    position: absolute;
    top: -3px;
    left: -3px;
    content: "";
    width: 12px;
    height: 12px;
    border: 1px solid #c3c3c3;
}

.flat-reviews .owl-theme .owl-dots .owl-dot.active span,
.flat-reviews .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #000;
}

/* Flat-latest-post
-------------------------------------------------------------- */
.post.entry.style-left {
    margin-bottom: 25px;
}

.post.entry.style-left .feature-post {
    margin-bottom: 30px;
}

.post.entry.style-left .feature-post img {
    width: 100%;
}

.latest-post .entry-border {
    display: block;
    width: 100%;
}

.latest-post .entry-border .feature-post {
    margin-right: 18px;
    float: left;
}

.latest-post .entry-border .content-post {
    overflow: hidden;
}

/* Flat-suggestions
-------------------------------------------------------------- */
.flat-row.style-bottom {
    margin-bottom: 20px;
}

.flat-suggestions input[type="text"] {
    margin-bottom: 25px;
    background-color: #f1f1f1;
}

.flat-suggestions.style-v1 input[type="text"] {
    background-color: #151515;
}

.flat-suggestions .style-1 {
    width: 48.27%;
    margin-right: 3.44%;
}

.flat-suggestions .style-1.full-name,
.flat-suggestions .style-1.phone {
    float: left;
}

.flat-suggestions .message-form {
    width: 100%;
}

.flat-suggestions input[type="text"],
.flat-suggestions textarea {
    padding: 0;
    border: none;
    border-bottom: 2px solid #d1d1d1;
}

.flat-suggestions.style-v1 input[type="text"],
.flat-suggestions.style-v1 textarea {
    border-bottom: 2px solid #303030;
    color: #797979;
}

.flat-suggestions textarea:focus,
.flat-suggestions input[type="text"]:focus {
    border: none;
    border-bottom: 2px solid #000;
}

.flat-suggestions textarea {
    height: 100px;
}

.flat-suggestions button {
    text-transform: none;
}

/* Contact 
----------------------------------------------------------------------*/
.flat-contact .post-contact {
    margin-bottom: 40px;
}

.flat-contact .post-contact .title {
    font-family: "Montserrat" sans-serif;
    font-size: 20px;
    line-height: 23px;
    color: #333;
    font-weight: 700;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.flat-contact .contact-form .full-name,
.flat-contact .contact-form .phone {
    float: left;
}

.flat-contact .contact-form .style-1 {
    width: 48.27%;
    margin-right: 3.44%;
}

.flat-contact .contact-form .style-1 input[type="text"],
.flat-contact .contact-form textarea {
    padding: 14px 14px;
}

.flat-contact .contact-form textarea {
    height: 220px;
}

.flat-contact-us .contact-us {
    width: 50%;
    float: left;
    padding-left: 70px;
    display: inline-block;
    margin-bottom: 50px;
}

.flat-contact-us .contact-us .title {
    position: relative;
    font-size: 14px;
    line-height: 23px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.flat-contact-us .contact-us .title:before {
    position: absolute;
    top: -5px;
    left: -70px;
    font-family: "FontAwesome";
    content: "\f041"; 
    font-size: 20px;
    color: #3f96cc;
    border: 2px solid #3f96cc;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 48px;
}

.flat-contact-us .contact-us .title.v2:before {
    content: "\f095";
}

.flat-contact-us .contact-us p,
.flat-contact-us .contact-us a {
    color: #757575;
}

.flat-contact-us .contact-us a:hover {
    color: #000;
}

/* Flat accordion
-------------------------------------------------------------- */
.flat-accordion .flat-toggle {
    margin: 0 0 5px;
}

.flat-accordion .toggle-title {
    cursor: pointer;
    font-family: "montserrat",sans-serif;
    color: #000;
    font-weight: 500;
    background: #dddddd;
    padding: 13px 20px 13px 25px; 
    border-radius: 2px;
    position: relative;
    font-size: 14px;
    line-height: 30px;
}

.flat-accordion .toggle-title.active {
    background: #3F96CC;  
    font-family: "montserrat",sans-serif;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
}

.flat-accordion .toggle-title.active:after,
.flat-accordion .toggle-title:after {
    color: #fff;
    font-size: 20px;
    position: absolute;
    right: 25px;
    top: 14px;
}

.flat-accordion .toggle-title.active:after {  
    height: 2px;
    top: 4px;
    content: "_";
}

.flat-accordion .toggle-title:after {
    content: "+";
    font-weight: 300;
}

.flat-accordion .toggle-content {
    display: none;
    border-radius: 2px;
    padding: 25px;
    overflow: hidden;
}

/* flat-team
-------------------------------------------------------------- */
.flat-team .avatar {
    position: relative;
    margin-bottom: 22px;
}

.flat-team ul.social {
    position: absolute;
    left: 0;
    top: 50%;    
    text-align: center;   
    margin-top: -20px;       
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.4s, 
    -webkit-transform 0.4s;
    transition: opacity 0.4s, 
    transform 0.4s;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}

.flat-team ul.social li {
    display: inline-block;
    padding: 0 5px;
}

.flat-team ul.social li a {
    display: block;
    width: 40px;
    height: 40px;
    background-color: #000;
    text-align: center;
    line-height: 40px;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-team ul.social li a:hover {
    background-color: #333;
    color: #fff;
}

.flat-team .content .name {
    font-size: 17px;
    font-weight: 500;
    line-height: 22px;
    color: #333;
    margin-bottom: 5px;
}

.flat-team .content .position {    
    letter-spacing: .03em;
    color: #c2c2c2;
    font-size: 14px;
}

/* Team member style 5
-------------------------------------------------------------- */
.flat-team.style5 {
    position: relative;
    padding-bottom: 0;
    border: 1px solid #ecf0f1;
}

.flat-team.style5 .avatar {
    margin-bottom: 0;
}

.flat-team.style5 .content {
    border-bottom: 0;
    padding: 15px 0 16px 20px;
    position: relative;
}

.flat-team.style5 ul.social {
    top: 25px;
    left: 100%;
    margin-left: -30px;   
    position: absolute;
    right: 0;
    text-align: left;
    margin-top: 0;
    z-index: 99;
    padding-left: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: all 0.4s;
       -moz-transition: all 0.4s;
         -o-transition: all 0.4s;
            transition: all 0.4s;
}

.flat-team.style5 .content:after {
    position: absolute;
    top: 0;
    left: 20px;
    background: #000;
    width: 60px;
    height: 5px;
    z-index: 10;
    content: "";
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.flat-team.style5:hover .content:after {
    width: calc(100% - 60px);
}

.flat-team.style5 ul.social li {
    padding: 0 0;
    display: block;    
}

.flat-team.style5 ul.social li a {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.flat-team.style5 .avatar .overlay {
    background-color: #000;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    -webkit-transition: all 0.4s;
       -moz-transition: all 0.4s;
         -o-transition: all 0.4s;
            transition: all 0.4s;
}

.flat-team.style5:hover .overlay {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65);
    opacity: 0.65;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.flat-team.style5:hover ul.social {   
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=1);    
    opacity: 1;
    margin-left: -40px;
}

/* Flat client
-------------------------------------------------------------- */
.wrap-client {
    background-color: #fff;
}

.wrap-client .flat-services-carousel:hover {
    cursor: pointer;
}

.wrap-client .owl-carousel-client .item img{
    padding: 42px 44.5px;
    border: 1px solid #e5e5e5;
}

/* flat-counter
-------------------------------------------------------------- */
.flat-counter .numb-count {
    color: #fff;
    font-size: 40px;
    line-height: 45px;
    font-weight: 500;
    position: relative;
    margin-bottom: 20px;    
}

.flat-counter .numb-count:after {
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    content: "";
}

.flat-counter .name-count {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    font-family: "Montserrat",sans-serif;
}

/* flat-Preloader
-------------------------------------------------------------- */
.loader {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fefefe;
    z-index: 100000;  
}

.block-loader {
    background-color: #000;
    float:left;
    height:24px;
    margin-left:7px;
    width:24px;
    opacity:0.1;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-animation-name:bounceG;
    -moz-animation-duration:1.3s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-direction:linear;
    -moz-transform:scale(0.7);
    -webkit-animation-name:bounceG;
    -webkit-animation-duration:1.3s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-direction:linear;
    -webkit-transform:scale(0.7);
    -ms-animation-name:bounceG;
    -ms-animation-duration:1.3s;
    -ms-animation-iteration-count:infinite;
    -ms-animation-direction:linear;
    -ms-transform:scale(0.7);
    -o-animation-name:bounceG;
    -o-animation-duration:1.3s;
    -o-animation-iteration-count:infinite;
    -o-animation-direction:linear;
    -o-transform:scale(0.7);
    animation-name:bounceG;
    animation-duration:1.3s;
    animation-iteration-count:infinite;
    animation-direction:linear;
    transform:scale(0.7);
}

.loader1{
    margin-left: -30px;
    -moz-animation-delay:0.5s;
    -webkit-animation-delay:0.5s;
    -ms-animation-delay:0.5s;
    -o-animation-delay:0.5s;
    animation-delay:0.5s;
}

.loader2{
    margin-left: 0px;
    -moz-animation-delay:08s;
    -webkit-animation-delay:.8s;
    -ms-animation-delay:.8s;
    -o-animation-delay:.8s;
    animation-delay:.8s;
}

.loader3 {
    margin-left: 30px;
    -moz-animation-delay:1.3s;
    -webkit-animation-delay:1.3s;
    -ms-animation-delay:1.3s;
    -o-animation-delay:1.3s;
    animation-delay:1.3s;
}

@-moz-keyframes bounceG{
  0% {
  -moz-transform:scale(1.2);
  opacity:1
  }

  100%{
    -moz-transform:scale(0.7);
    opacity:0.1
  }
}

@-webkit-keyframes bounceG{
  0% {
    -webkit-transform:scale(1.2);
    opacity:1
  }

  100% {
    -webkit-transform:scale(0.7);
    opacity:0.1
  }
}

@-ms-keyframes bounceG{
  0% {
    -ms-transform:scale(1.2);
    opacity:1
  }

  100% {
    -ms-transform:scale(0.7);
    opacity:0.1
  }
}

@-o-keyframes bounceG{
  0% {
    -o-transform:scale(1.2);
    opacity:1
  }

  100%{
    -o-transform:scale(0.7);
    opacity:0.1
  }
}

@keyframes bounceG{
  0% {
    transform:scale(1.2);
    opacity:1
  }

  100% {
    transform:scale(0.7);
    opacity:0.1
  }
}

.image-ebook {
	margin-left: 122px;
	margin-top: 0px !important;
}

input[type='checkbox'] {
  float: left;
  width: 500px;
  margin-top: inherit;
}
input[type='checkbox'] + label {
  display: inline;
}